rcc_option_name_t Struct Reference

`#include <librccui.h>`

## Public Attributes

rcc_option | option
const char * | name
rcc_option_value_names | value_names

## Member Data Documentation

## name

const char* rcc_option_name_t::name

## option

rcc_option rcc_option_name_t::option

## value_names

rcc_option_value_names rcc_option_name_t::value_names

The documentation for this struct was generated from the following file:

- librccui.h